Pular para o conteúdo principal

GET /api/v1/runs/{runId}/events/stream

Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.

Parâmetros​

NomeOrigemObrigatórioSchema
runIdpathSimstring
afterSequencequeryNãointeger

Respostas​

StatusDescrição
200SSE stream; see AsyncAPI contract
{
"200": {
"description": "SSE stream; see AsyncAPI contract",
"content": {
"text/event-stream": {
"schema": {
"type": "string"
}
}
}
}
}

Schemas relacionados​

Voltar ao índice REST · Contrato original